Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] openmpi 1.4.1 and xgrid
From: Doug Reeder (dlr1_at_[hidden])
Date: 2010-04-30 15:22:39


Alan,

Are you sure that the ompi_info and mpirun that you are using are the
1.4.1 versions and not the apple supplied versions. I use modules to
help ensure that I am using the openmpi that I built and not the apple
supplied versions.

Doug Reeder
On Apr 30, 2010, at 12:14 PM, Alan wrote:

> Hi there,
>
> No matter I do I cannot disable xgrid while compiling opempi. I tried:
>
> --without-xgrid --enable-shared --enable-static
>
> And still see with ompi_info:
>
> MCA plm: xgrid (MCA v2.0, API v2.0, Component v1.4.1)
>
> And because of xgrid on ompi, I have:
>
> openmpi-1.4.1/examples% mpirun -c 2 hello_c
> [amadeus.local:26559] [[63998,0],0] ORTE_ERROR_LOG: Unknown error: 1
> in file src/plm_xgrid_module.m at line 119
> [amadeus.local:26559] [[63998,0],0] ORTE_ERROR_LOG: Unknown error: 1
> in file src/plm_xgrid_module.m at line 15
>
> Using mac SL 10.6.3
>
> Compiling 1.3.3 and haven't any problem.
>
> Thanks in advance,
>
> Alan
>
> --
> Alan Wilter S. da Silva, D.Sc. - CCPN Research Associate
> Department of Biochemistry, University of Cambridge.
> 80 Tennis Court Road, Cambridge CB2 1GA, UK.
> >>http://www.bio.cam.ac.uk/~awd28<<
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users